//Make endpoints available for import by other modules

import IManifest from './interfaces/IManifest';
import ISolidSimple from './interfaces/ISolidSimple';
import { ISsnFileEntry } from './interfaces/ISsnFileEntry';
import Product from './interfaces/Product';
import findReleasePath from './ssn/findReleasePath';
import getManifest from './ssn/getManifest';
import getPatchZip from './ssn/getPatchZip';
import getSolidpkg from './ssn/getSolidpkg';
import installPatch from './ssn/installPatch';
import verifyProductName from './ssn/verify/verifyProductName';

export { IManifest, ISolidSimple, ISsnFileEntry, Product, findReleasePath, getManifest, installPatch, getSolidpkg, getPatchZip, verifyProductName };
